Bug 995750 - [abrt] scsi-target-utils-1.0.32-5.fc19: __assert_fail_base: Process /usr/sbin/tgtd was killed by signal 6 (SIGABRT)
[abrt] scsi-target-utils-1.0.32-5.fc19: __assert_fail_base: Process /usr/sbin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: scsi-target-utils (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Grover
Fedora Extras Quality Assurance
abrt_hash:62c421be405a84f58a848e45136...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-10 15:37 EDT by Thom Carlin
Modified: 2015-02-18 09:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 09:04:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.58 KB, text/plain)
2013-08-10 15:37 EDT, Thom Carlin
no flags Details
File: cgroup (154 bytes, text/plain)
2013-08-10 15:37 EDT, Thom Carlin
no flags Details
File: core_backtrace (1.74 KB, text/plain)
2013-08-10 15:38 EDT, Thom Carlin
no flags Details
File: dso_list (578 bytes, text/plain)
2013-08-10 15:38 EDT, Thom Carlin
no flags Details
File: environ (157 bytes, text/plain)
2013-08-10 15:38 EDT, Thom Carlin
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-10 15:38 EDT, Thom Carlin
no flags Details
File: maps (3.15 KB, text/plain)
2013-08-10 15:38 EDT, Thom Carlin
no flags Details
File: open_fds (343 bytes, text/plain)
2013-08-10 15:38 EDT, Thom Carlin
no flags Details
File: proc_pid_status (888 bytes, text/plain)
2013-08-10 15:38 EDT, Thom Carlin
no flags Details
File: var_log_messages (1.94 KB, text/plain)
2013-08-10 15:38 EDT, Thom Carlin
no flags Details

  None (edit)
Description Thom Carlin 2013-08-10 15:37:52 EDT
Description of problem:
During FLOCK 2013 openstack F19 testing.  Running packstack		

Version-Release number of selected component:
scsi-target-utils-1.0.32-5.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/tgtd -f
crash_function: __assert_fail_base
executable:     /usr/sbin/tgtd
kernel:         3.10.5-201.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 __assert_fail_base at assert.c:92
 #3 __assert_fail at assert.c:101
 #4 iser_ib_release at iscsi/iser.c:3429
 #5 iser_exit at iscsi/iser.c:3493
 #6 lld_exit at tgtd.c:458
Comment 1 Thom Carlin 2013-08-10 15:37:56 EDT
Created attachment 785260 [details]
File: backtrace
Comment 2 Thom Carlin 2013-08-10 15:37:58 EDT
Created attachment 785261 [details]
File: cgroup
Comment 3 Thom Carlin 2013-08-10 15:38:00 EDT
Created attachment 785262 [details]
File: core_backtrace
Comment 4 Thom Carlin 2013-08-10 15:38:03 EDT
Created attachment 785263 [details]
File: dso_list
Comment 5 Thom Carlin 2013-08-10 15:38:05 EDT
Created attachment 785264 [details]
File: environ
Comment 6 Thom Carlin 2013-08-10 15:38:08 EDT
Created attachment 785265 [details]
File: limits
Comment 7 Thom Carlin 2013-08-10 15:38:10 EDT
Created attachment 785266 [details]
File: maps
Comment 8 Thom Carlin 2013-08-10 15:38:13 EDT
Created attachment 785267 [details]
File: open_fds
Comment 9 Thom Carlin 2013-08-10 15:38:15 EDT
Created attachment 785268 [details]
File: proc_pid_status
Comment 10 Thom Carlin 2013-08-10 15:38:17 EDT
Created attachment 785269 [details]
File: var_log_messages
Comment 11 Mark 2013-08-16 16:47:03 EDT
running packstack trying to start an all in one. 

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/tgtd -f
crash_function: __assert_fail_base
executable:     /usr/sbin/tgtd
kernel:         3.10.6-200.fc19.x86_64
package:        scsi-target-utils-1.0.38-1.fc19
reason:         Process /usr/sbin/tgtd was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            0
Comment 12 Fedora End Of Life 2015-01-09 17:15:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-18 09:04:52 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.